Last Comment Bug 723200 - Enable multitouch
: Enable multitouch
Status: VERIFIED FIXED
:
Product: Firefox for Android
Classification: Client Software
Component: General (show other bugs)
: unspecified
: All All
: -- normal (vote)
: Firefox 13
Assigned To: Wesley Johnston (:wesj)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-01 10:53 PST by Wesley Johnston (:wesj)
Modified: 2012-10-17 07:00 PDT (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
fixed
fixed
verified


Attachments
Patch (5.70 KB, patch)
2012-02-01 15:17 PST, Wesley Johnston (:wesj)
mbrubeck: review+
akeybl: approval‑mozilla‑aurora+
akeybl: approval‑mozilla‑beta+
Details | Diff | Splinter Review

Description Wesley Johnston (:wesj) 2012-02-01 10:53:39 PST
I think these are ready for landing. I'll try to throw a build up here for testing in a bit. We should flip the pref (required for some platform pieces that look for it), but also remove the code added in bug 719309 since it shouldn't be needed any longer.
Comment 1 Wesley Johnston (:wesj) 2012-02-01 15:17:08 PST
Created attachment 593622 [details] [diff] [review]
Patch

Backout disabling patches.

There's a build here: http://people.mozilla.com/~wjohnston/fennec-touch.apk

if anyone wants to test.
Comment 3 Ed Morley [:emorley] 2012-02-02 07:14:07 PST
https://hg.mozilla.org/mozilla-central/rev/53bfcc3e79d3
Comment 4 Brad Lassey [:blassey] (use needinfo?) 2012-02-02 22:20:45 PST
Comment on attachment 593622 [details] [diff] [review]
Patch

[Approval Request Comment]
Regression caused by (bug #): 
User impact if declined: 
Testing completed (on m-c, etc.): 
Risk to taking this patch (and alternatives if risky):
String changes made by this patch:
Comment 5 Alex Keybl [:akeybl] 2012-02-05 13:45:36 PST
Comment on attachment 593622 [details] [diff] [review]
Patch

[Triage Comment]
Mobile only - approved for Aurora 12 and Beta 11.
Comment 6 Mark Finkle (:mfinkle) (use needinfo?) 2012-02-06 09:24:45 PST
https://hg.mozilla.org/releases/mozilla-aurora/rev/0eafcf050b50
Comment 7 Wesley Johnston (:wesj) 2012-02-06 18:24:48 PST
https://hg.mozilla.org/releases/mozilla-beta/rev/8b20f987469e
Comment 8 Cristian Nicolae (:xti) 2012-10-17 07:00:21 PDT
Multitouch is enabled on the latest Nightly build. I verified it on http://openlayers.org/dev/examples/multitouch.html

Closing bug as verified fixed on:

Firefox 19.0a1 (2012-10-17)
Device: Galaxy Note
OS: Android 4.0.4

Note You need to log in before you can comment on or make changes to this bug.